<?xml version="1.0" encoding="utf-8"?>
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="interfaceData" nillable="true" type="InterfaceDataType" />
	<xs:complexType name="InterfaceDataType">
		<xs:sequence>
			<xs:element minOccurs="0" maxOccurs="1" name="interfaceType" type="xs:string" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDec" type="vifDec" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDec">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="0" maxOccurs="1" name="TransferStatus" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_ProzessArt" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_Anmelde_ID" nillable="true" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_Template_ID" nillable="true" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_CreateDate" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_CreatePersonalID" nillable="true" type="an..12" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_PreDec_IND" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_TotNet" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_TotNetSplit_IND" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="Refs_LRN" nillable="true" type="an..22" />
			<xs:element minOccurs="0" maxOccurs="1" name="Refs_CRN" nillable="true" type="an..21" />
			<xs:element minOccurs="0" maxOccurs="1" name="Refs_CSRN" nillable="true" type="an..21" />
			<xs:element minOccurs="0" maxOccurs="1" name="Refs_ERN" nillable="true" type="an..21" />
			<xs:element minOccurs="0" maxOccurs="1" name="Refs_FRN" nillable="true" type="an..21" />
			<xs:element minOccurs="0" maxOccurs="1" name="Refs_Stat" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_DecTy" nillable="true" type="an..9" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_TotItem" nillable="true" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_TotPack" nillable="true" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_TotGross" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_DepLNG" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_DestLNG" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_PayTy" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_DefPayRef" nillable="true" type="an..7" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_PerPayRef" nillable="true" type="an..7" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_PayMet" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_AExpRef" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_Fin" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_Simp" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_IssD" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_AuthID" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_TransDat" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_WoffD" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_DecDT" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_DecPlc" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_AccDT" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_SecInd" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_ComRef" nillable="true" type="an..70" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_ProArrDT" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="Hea_PlaDepDT" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_TradCtry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_Disp" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_Dest" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_GdsLocCd" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_GdsLoc" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_GdsLocAuth" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_LoadPlcCd" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_LoadPlc" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_CustPlc" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_ArrLocCd" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_ArrLoc" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_ArrLocAuth" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_WarTy" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_WarCtry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Locs_War" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_InMo" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_BordMo" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_DepTy" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_DepIdnt" nillable="true" type="an..27" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_DepNat" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_CrossTy" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_CrossIdnt" nillable="true" type="an..27" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_CrossIdntNat" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Transp_ContInd" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="ValData_TermDelCd" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="ValData_TermDelPlc" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ValData_TermDelSit" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="ValData_InvCurr" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="ValData_ExRa" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="ValData_InvVal" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="ValData_TransacCd" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConorTra_Na" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConorTra_Strt" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConorTra_Pst" nillable="true" type="an..9" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConorTra_Cty" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConorTra_Ctry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConorTra_TIN" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConorTra_UIDCtry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConorTra_UID" nillable="true" type="an..20" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConeeTra_Na" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConeeTra_Strt" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConeeTra_Pst" nillable="true" type="an..9" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConeeTra_Cty" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConeeTra_Ctry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConeeTra_TIN" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConeeTra_UIDCtry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="ConeeTra_UID" nillable="true" type="an..20" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExpTra_Na" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExpTra_Strt" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExpTra_Pst" nillable="true" type="an..9" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExpTra_Cty" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExpTra_Ctry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExpTra_TIN" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExpTra_UIDCtry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExpTra_UID" nillable="true" type="an..20" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_Na" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_Strt" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_Pst" nillable="true" type="an..9" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_Cty" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_Ctry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_TIN" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_UIDCtry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_UID" nillable="true" type="an..20" />
			<xs:element minOccurs="0" maxOccurs="1" name="Declarant_DecRep" nillable="true" type="xs:unsignedByte" />
			<xs:element minOccurs="0" maxOccurs="1" name="Represent_RIN" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="Represent_Na" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="EntryCO_Ref" nillable="true" type="an..8" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExitCO_Ref" nillable="true" type="an..8" />
			<xs:element minOccurs="0" maxOccurs="1" name="SurvCO_Ref" nillable="true" type="an..8" />
			<xs:element minOccurs="0" maxOccurs="1" name="DestCO_Ref" nillable="true" type="an..8" />
			<xs:element minOccurs="0" maxOccurs="1" name="PresCO_Ref" nillable="true" type="an..8" />
			<xs:element minOccurs="0" maxOccurs="1" name="MsgType" nillable="true" type="an..10" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_Lager_ID" nillable="true" type="an..6" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_Lag_IND" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_FillPackList_IND" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="dec_Memo" nillable="true" type="an..1000" />
			<xs:element minOccurs="0" maxOccurs="1" name="DepCO_Ref" nillable="true" type="an..8" />
			<xs:element minOccurs="0" maxOccurs="1" name="CtlrRslt_ResCd" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="CtrlRslt_DLimit" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="CarrTra_Na" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="CarrTra_Strt" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="CarrTra_Pst" nillable="true" type="an..9" />
			<xs:element minOccurs="0" maxOccurs="1" name="CarrTra_Cty" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="CarrTra_Ctry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="CarrTra_TIN" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecAdjust" type="vifDecAdjust" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecItem" type="vifDecItem" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecGrteeRef" type="vifDecGrteeRef" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecTotDuties" type="vifDecTotDuties" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecAdjust">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Adjust_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_AdjTy" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_Curr" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_ExRa" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_Val" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_Perc" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_SplitCd" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_ValTy" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_InvCon" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Adjust_InvConD" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="Telo_ValEur" nillable="true" type="xs:double" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecItem">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pos_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_Status" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_ComCd" nillable="true" type="an..10" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_GdsDes" nillable="true" type="an..280" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_Gross" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_Net" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_Orig" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_ProcCd" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_ProcAddCd" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_ItVal" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_Pref" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_Quota" nillable="true" type="an..6" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_ValMet" nillable="true" type="xs:unsignedByte" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_VATInd" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="Item_StatVal" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="SurvCO_Ref" nillable="true" type="an..8" />
			<xs:element minOccurs="0" maxOccurs="1" name="Telo_Artikel_ID" nillable="true" type="an..20" />
			<xs:element minOccurs="0" maxOccurs="1" name="Telo_ArtikelMenge" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Telo_ArtikelMEH" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecContainer" type="vifDecContainer" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecDocCerts" type="vifDecDocCerts" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecPack" type="vifDecPack" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecPrevAdmRef" type="vifDecPrevAdmRef" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecSupplUnt" type="vifDecSupplUnt" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecSpecMent" type="vifDecSpecMent" />
			<xs:element minOccurs="0" maxOccurs="unbounded" name="vifDecDutyCalc" type="vifDecDutyCalc" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecContainer">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pos_ID" type="xs:int" />
			<xs:element minOccurs="1" maxOccurs="1" name="Container_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Container_CNr" nillable="true" type="an..17" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecDocCerts">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pos_ID" type="xs:int" />
			<xs:element minOccurs="1" maxOccurs="1" name="DocCerts_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="DocCerts_DocCd" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="DocCerts_DTy" nillable="true" type="an..140" />
			<xs:element minOccurs="0" maxOccurs="1" name="DocCerts_DRef" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="DocCerts_IssD" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="DocCerts_IssCtry" nillable="true" type="an..2" />
			<xs:element minOccurs="0" maxOccurs="1" name="DocCerts_DTIN" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="DocCerts_UidVid" nillable="true" type="an..25" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecPack">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pos_ID" type="xs:int" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pack_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Pack_Mark" nillable="true" type="an..140" />
			<xs:element minOccurs="0" maxOccurs="1" name="Pack_Kind" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="Pack_Nr" nillable="true" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Pack_Piec" nillable="true" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="TELO_Gross" nillable="true" type="xs:double" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecPrevAdmRef">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pos_ID" type="xs:int" />
			<xs:element minOccurs="1" maxOccurs="1" name="PrevRef_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="PrevRef_Cat" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="PrevRef_PDTy" nillable="true" type="an..6" />
			<xs:element minOccurs="0" maxOccurs="1" name="PrevRef_DRef" nillable="true" type="an..35" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecSupplUnt">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pos_ID" type="xs:int" />
			<xs:element minOccurs="1" maxOccurs="1" name="SupplUnt_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="SupplUnt_Unit" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="SupplUnt_SUQuant" nillable="true" type="xs:double" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecSpecMent">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pos_ID" type="xs:int" />
			<xs:element minOccurs="1" maxOccurs="1" name="SpecMent_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Inf" nillable="true" type="an..70" />
			<xs:element minOccurs="0" maxOccurs="1" name="Cd" nillable="true" type="an..5" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExEC" nillable="true" type="xs:boolean" />
			<xs:element minOccurs="0" maxOccurs="1" name="ExCtry" nillable="true" type="an..2" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecDutyCalc">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="Pos_ID" type="xs:int" />
			<xs:element minOccurs="1" maxOccurs="1" name="DutyCalc_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Ty" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="BaseD" nillable="true" type="xs:dateTime" />
			<xs:element minOccurs="0" maxOccurs="1" name="Curr" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="Unit" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="Base" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Rate" nillable="true" type="an..200" />
			<xs:element minOccurs="0" maxOccurs="1" name="RateUsed" nillable="true" type="an..200" />
			<xs:element minOccurs="0" maxOccurs="1" name="Amnt" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="MeaID" nillable="true" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="TyInd" nillable="true" type="an..1" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecGrteeRef">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="GrteeRef_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Grtee_GTy" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="GRN" nillable="true" type="an..24" />
			<xs:element minOccurs="0" maxOccurs="1" name="OGR" nillable="true" type="an..35" />
			<xs:element minOccurs="0" maxOccurs="1" name="Acc" nillable="true" type="an..4" />
			<xs:element minOccurs="0" maxOccurs="1" name="GTIN" nillable="true" type="an..17" />
			<xs:element minOccurs="0" maxOccurs="1" name="GVal" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="Curr" nillable="true" type="an..3" />
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="vifDecTotDuties">
		<xs:sequence>
			<xs:element minOccurs="1" maxOccurs="1" name="Mandant_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Bereich_ID" type="an..6" />
			<xs:element minOccurs="1" maxOccurs="1" name="Referenz_ID" type="an..36" />
			<xs:element minOccurs="1" maxOccurs="1" name="ComIndicator" type="xs:unsignedByte" />
			<xs:element minOccurs="1" maxOccurs="1" name="TotDuties_ID" type="xs:int" />
			<xs:element minOccurs="0" maxOccurs="1" name="Ty" nillable="true" type="an..3" />
			<xs:element minOccurs="0" maxOccurs="1" name="Amnt" nillable="true" type="xs:double" />
			<xs:element minOccurs="0" maxOccurs="1" name="TyInd" nillable="true" type="an..1" />
			<xs:element minOccurs="0" maxOccurs="1" name="Erstelldatum" nillable="true" type="xs:dateTime" />
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="an..6">
		<xs:restriction base="xs:string">
			<xs:maxLength value="6" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..36">
		<xs:restriction base="xs:string">
			<xs:maxLength value="36" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..4">
		<xs:restriction base="xs:string">
			<xs:maxLength value="4" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..12">
		<xs:restriction base="xs:string">
			<xs:maxLength value="12" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..22">
		<xs:restriction base="xs:string">
			<xs:maxLength value="22" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..21">
		<xs:restriction base="xs:string">
			<xs:maxLength value="21" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..2">
		<xs:restriction base="xs:string">
			<xs:maxLength value="2" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..9">
		<xs:restriction base="xs:string">
			<xs:maxLength value="9" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..1">
		<xs:restriction base="xs:string">
			<xs:maxLength value="1" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..7">
		<xs:restriction base="xs:string">
			<xs:maxLength value="7" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..17">
		<xs:restriction base="xs:string">
			<xs:maxLength value="17" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..35">
		<xs:restriction base="xs:string">
			<xs:maxLength value="35" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..70">
		<xs:restriction base="xs:string">
			<xs:maxLength value="70" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..27">
		<xs:restriction base="xs:string">
			<xs:maxLength value="27" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..3">
		<xs:restriction base="xs:string">
			<xs:maxLength value="3" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..20">
		<xs:restriction base="xs:string">
			<xs:maxLength value="20" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..8">
		<xs:restriction base="xs:string">
			<xs:maxLength value="8" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..10">
		<xs:restriction base="xs:string">
			<xs:maxLength value="10" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..1000">
		<xs:restriction base="xs:string">
			<xs:maxLength value="1000" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..280">
		<xs:restriction base="xs:string">
			<xs:maxLength value="280" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..140">
		<xs:restriction base="xs:string">
			<xs:maxLength value="140" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..25">
		<xs:restriction base="xs:string">
			<xs:maxLength value="25" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..5">
		<xs:restriction base="xs:string">
			<xs:maxLength value="5" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..200">
		<xs:restriction base="xs:string">
			<xs:maxLength value="200" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="an..24">
		<xs:restriction base="xs:string">
			<xs:maxLength value="24" />
			<xs:minLength value="1" />
			<xs:whiteSpace value="collapse" />
		</xs:restriction>
	</xs:simpleType>
</xs:schema>